.Box3030{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB29{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB29 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB29 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB29_TD1{
width:30%;
background-color:#ff0000;
font-size:1.6rem;
font-weight:bold;
text-align: left;
vertical-align:middle;
}
.ClassTB29_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB29_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB29_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_29_1{
font-size:1.6rem;
}
.page_29_2{
font-size:1.6rem;
}
.Box814{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box715{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box716{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box721{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1117{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_17_1{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_17_2{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_17_3{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_17_4{
color:#0000dd;
font-weight:bold;
}
.page_17_5{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_17_6{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.page_17_7{
font-size:16px;
 line-height:160%;
 color:#dd0000;
font-weight:bold;
}
.Box732{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box818{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box819{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box820{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid8_14_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_14{
text-align:center;
float:left;
}
.IdIMG1_14 img{
margin: 0 auto;

}
#imgid8_14_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_14{
text-align:center;
float:left;
}
.IdIMG2_14 img{
margin: 0 auto;

}
#imgid7_15_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_15{
text-align:center;
float:left;
}
.IdIMG1_15 img{
margin: 0 auto;

}
#imgid7_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align:center;
float:left;
}
.IdIMG1_16 img{
margin: 0 auto;

}
#imgid7_21_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_21{
text-align:center;
float:left;
}
.IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM2_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_17  img{
text-align:left;
}
#imgid7_32_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_32{
text-align:center;
float:left;
}
.IdIMG1_32 img{
margin: 0 auto;

}
#imgid8_18_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_18{
text-align:center;
float:left;
}
.IdIMG1_18 img{
margin: 0 auto;

}
#imgid8_18_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_18{
text-align:center;
float:left;
}
.IdIMG2_18 img{
margin: 0 auto;

}
#imgid8_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
#imgid8_19_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_19{
text-align:center;
float:left;
}
.IdIMG2_19 img{
margin: 0 auto;

}
#imgid8_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
#imgid8_20_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_20{
text-align:center;
float:left;
}
.IdIMG2_20 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
